Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 12:11:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect sheldon                    Bot:  Hi again! Bot:  Please enter your name Customer:  sheldon Bot:  Hi Sheldon ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552655982            03:58 PM, 05th Apr                   Sohaib                   Hello Sheldon Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           03:59 PM, 05th Apr                     sheldon                    Hi sohaib           03:59 PM, 05th Apr                     sheldon                    Can i collect my item today for this order: 6292490642           04:00 PM, 05th Apr                     sheldon                    In Haddab center           04:00 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:00 PM, 05th Apr                     sheldon                    If not possible to collect today can i cancel the item? Because i  have flight schedule tomorrow           04:01 PM, 05th Apr                   Sohaib                   We see that you have placed your order on Apr 4, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:03 PM, 05th Apr                   Sohaib                   Is there anything else I can help you with?           04:04 PM, 05th Apr                     sheldon                    Can i cancel my item since its still processing?           04:05 PM, 05th Apr                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the collect of your order.           04:06 PM, 05th Apr                     sheldon                    Yes please           04:07 PM, 05th Apr                     sheldon                    Then it will refund my payment in may account right?           04:07 PM, 05th Apr                     sheldon                    Because I cannot collect this as i have flight tomorrow           04:07 PM, 05th Apr                     sheldon                    That’s why i want to cancel and refund my payment           04:08 PM, 05th Apr                   Sohaib                   the refund will be initiated to your card within 7-14 days           04:08 PM, 05th Apr                     sheldon                    Its ok thank you           04:08 PM, 05th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:09 PM, 05th Apr                     sheldon                    Thanks           04:09 PM, 05th Apr                   Sohaib                   stay safe           04:10 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2356849